/*
HP-screen.css
body {
  font-family: Arial, Helvetica, Sans-Serif, Verdana;
  font-size: small;
}

h1 {
  font-size: larger;
}

h2 {
  font-size: medium;
}

#header {
  background-color: Green;
}

.clickable-image {
  cursor: pointer;
}

.even {
  background-color: #e8e8e8;
}

*/